\ an -- 24nov2012
\ revision 07may2015

\ Henle I p48
TUNE: BH1
\ Beethoven WoO 68, Var6, 1/4 dura 18
               23T -6r''G#FGAB
\1  'C ,E#DEGE 4C 2'D 6C,B'CEC
\2  ,A ,FEFAF 4D ''2E 6D#CDFD
\3  ,B ,G#FGB'DG 'D#CD,BF
\4  E ,C,B'CEG'C,G#FGAB
\5  4'C 2'F 6E#DEGE C,,A#GA'C,A
\6  4F 2''B 6A#GA'C,A F ,D#CDFD
\7  ,B '''FEFDC ,B ,G#FGFD
\8  C ''C,B'C,GE C
                   <GFEDC
\9  .,B -'AG .C-AG .D -AGFED
\10 .C -AG .D -AG .E -AG'C,GE
\11 .,B -'AG .C -AG .8F -'C,B .10E -'DC
\12  12,D60'D 8#CD 12E8DC,B' 12D
     10C,B12'C16,A 60G 12r 6G#FGAB
\13 'C,E#DEGE 4C 2'D 6C,B'CEC
\14 ,A ,FEFAF D 'A#GAFD
\15 ,B FEFD,B G ''G#FGFD
\16 C ,C,B'C,GE C'' >r  ;
\ <><>
